<?xml version="1.0" encoding="UTF-8"?>
<templetelabel>
  <label Id="15" Name="网站名称">
    <content>[YX:unLoop,YX:LableType=SystemSetup,YX:SystemParameter=WebName][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 0:00:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="16" Name="网站标题">
    <content>[YX:unLoop,YX:LableType=SystemSetup,YX:SystemParameter=WebTitle][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 17:41:38</creattime>
    <labeltype>1</labeltype>
    <moduleid>1</moduleid>
  </label>
  <label Id="17" Name="网站虚拟路径">
    <content>[YX:unLoop,YX:LableType=SystemSetup,YX:SystemParameter=WebDummyPath][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 0:00:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="18" Name="网站描述">
    <content>[YX:unLoop,YX:LableType=SystemSetup,YX:SystemParameter=WebDescription][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 17:41:38</creattime>
    <labeltype>1</labeltype>
    <moduleid>1</moduleid>
  </label>
  <label Id="19" Name="网站关键字">
    <content>[YX:unLoop,YX:LableType=SystemSetup,YX:SystemParameter=WebKeyword][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 0:00:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="20" Name="网站版权信息">
    <content>[YX:unLoop,YX:LableType=SystemSetup,YX:SystemParameter=WebCopyright][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 17:41:38</creattime>
    <labeltype>1</labeltype>
    <moduleid>1</moduleid>
  </label>
  <label Id="22" Name="模板方案路径">
    <content>[YX:unLoop,YX:LableType=SystemSetup,YX:SystemParameter=WebTempletPath][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-14 0:00:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="23" Name="网站Logo">
    <content>[YX:unLoop,YX:LableType=SystemSetup,YX:SystemParameter=WebLogo][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-14 0:00:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="24" Name="登陆信息">
    <content>[YX:unLoop,YX:LableType=OtherSetup,YX:Option=LandSetup][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-14 0:00:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="25" Name="网站Banner">
    <content>[YX:unLoop,YX:LableType=SystemSetup,YX:SystemParameter=WebBanner][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-14 0:00:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="27" Name="切换城市">
    <content>[YX:unLoop,YX:LableType=OtherSetup,YX:Option=SwitchCity][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-15 0:00:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="67" Name="商品搜索">
    <content>[YX:unLoop,YX:LableType=OtherSetup,YX:Option=ProductSearch]
&lt;form id="searchForm" style="CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px" action="/Product/search.aspx" name="searchForm"&gt;
    &lt;li&gt;&lt;img alt="" src="{#YXShopRivetTag*模板方案路径#}/images/search_img1.jpg" /&gt; &lt;/li&gt;
    &lt;li class="banner5"&gt;商品搜索： &lt;/li&gt;
    &lt;li class="banner7"&gt;&lt;input class="indexSearchKeyWord" size="50" name="keyword" /&gt; &lt;/li&gt;
    &lt;li class="banner8"&gt;&lt;input id="button" type="submit" value="搜 索" /&gt;&lt;!--&lt;input type="image" src="{#YXShopRivetTag*模板方案路径#}/images/search_img2.jpg" border="0" /&gt;--&gt; &lt;/li&gt;
    &lt;li class="banner9"&gt;&lt;a href="/Product/AdvancedSearch.aspx"&gt;高级搜索&lt;/a&gt; &lt;/li&gt;
&lt;/form&gt;
[/YX:unLoop]</content>
    <description>商品搜索</description>
    <creattime>2009-7-21 17:49:19</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="74" Name="热门搜索">
    <content>[YX:Loop,YX:LableType=OtherSetup,YX:Option=HotSearch][/YX:Loop]</content>
    <description>热门搜索</description>
    <creattime>2009-7-21 15:02:14</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="94" Name="商品详细页分类导航">
    <content>[YX:unLoop,YX:LableType=OtherSetup,YX:Option=ProCNavigation]dddd[/YX:unLoop]</content>
    <description>商品详细页分类导航</description>
    <creattime>2009-6-18 0:00:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="96" Name="商品属性列表">
    <content>[YX:unLoop,YX:LableType=ProProperty,YX:Option=ProCNavigation]dddd[/YX:unLoop]</content>
    <description>商品属性列表</description>
    <creattime>2009-5-19 0:00:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="135" Name="购物发票信息">
    <content>[YX:unLoop,YX:LableType=OtherSetup,YX:Option=InvoiceInfo][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-7-24 11:05:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="275" Name="商品优化关键字">
    <content>[YX:unLoop,YX:LableType=OtherProduct,YX:Option=ProductMetaKeyWords][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 17:41:38</creattime>
    <labeltype>1</labeltype>
    <moduleid>1</moduleid>
  </label>
  <label Id="137" Name="购物结算信息">
    <content>[YX:unLoop,YX:LableType=OtherSetup,YX:Option=StateBalancesInfo][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-7-24 11:09:00</creattime>
    <labeltype>1</labeltype>
    <moduleid>0</moduleid>
  </label>
  <label Id="233" Name="商品分类导航">
    <content>[YX:Loop,YX:LableType=OtherSetup,YX:Option=ProductClassNav][/YX:Loop]</content>
    <description>
    </description>
    <creattime>2009-5-13 17:41:38</creattime>
    <labeltype>1</labeltype>
    <moduleid>1</moduleid>
  </label>
  <label Id="234" Name="商品分内容名称导航">
    <content>[YX:unLoop,YX:LableType=OtherProduct,YX:Option=ProductNav][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 17:41:38</creattime>
    <labeltype>1</labeltype>
    <moduleid>1</moduleid>
  </label>
  <label Id="249" Name="商品分类位置导航">
    <content>[YX:unLoop,YX:LableType=OtherProduct,YX:Option=ProductClassNav][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 17:41:38</creattime>
    <labeltype>1</labeltype>
    <moduleid>1</moduleid>
  </label>
  <label Id="274" Name="商品优化标题">
    <content>[YX:unLoop,YX:LableType=OtherProduct,YX:Option=ProductMetaTitle][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 17:41:38</creattime>
    <labeltype>1</labeltype>
    <moduleid>1</moduleid>
  </label>
  <label Id="276" Name="商品优化描述">
    <content>[YX:unLoop,YX:LableType=OtherProduct,YX:Option=ProductMetaDescription][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 17:41:38</creattime>
    <labeltype>1</labeltype>
    <moduleid>1</moduleid>
  </label>
  <label Id="278" Name="商品相册页">
    <content>[YX:unLoop,YX:LableType=OtherProduct,YX:Option=ProductAlbum][/YX:unLoop]</content>
    <description>
    </description>
    <creattime>2009-5-13 17:41:38</creattime>
    <labeltype>1</labeltype>
    <moduleid>1</moduleid>
  </label>
</templetelabel>